Subject: EES price risk management project
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 02:34:00 -0700 (PDT)

Hey all. Here is a copy of the report that we provided to Dave Delainey 
yesterday.  We will be working with Jeff Ader in Delainey's group to review 
these opportunities and will most likely be coming back to you for further 
assistance once they have narrowed down which leads to pursue. 

Thanks to each of you on this e mail who provided input and assistance on 
this project--especially on such short notice. As you become aware of new 
situations or changes in regulatory or utility positions, please give either 
Dan Allegretti or me a call to discuss.